Page 5 of 5 FirstFirst ... 345
Results 41 to 49 of 49

Thread: UK to USA help needed

  1. #41
    New Member wii-noobie's Avatar
    Join Date
    Jan 2010
    Location
    England & USA-Cali( Bay Area)
    Posts
    94
    Thanks
    25
    Thanked 3 Times in 3 Posts
    Quote Originally Posted by mauifrog View Post
    Open up the ARC mod and verify that all the settings are set to USA.

    In wiiflow verify that your settings are set to force NTSC
    That worked! changing the wii-flow settings (feel real noobie that I didn't think to see if that was an option) but what can I do about not being able to get into settings option on home menu and the DVD drive not seeing my PAL dvd games?

    UPDATE: Ok so I loaded Gecko191 off HBC and I'm able to play PAL DVD games like lego starwars...but its not working for PAL wii sports resort! It locks up everytime on wiiflow so thats why I kept the DVD version of it. So I'd really like to get this working again. Also am I right in thinking that now the drive WILL only see NTSC dvd games unless forced thur program like gecho191? Is it the program or something else that doesn't allow it to work?

    Lastly, the settings issue is a big bug I really want to fix...
    thanks
    Last edited by wii-noobie; 06-01-2010 at 01:55 PM.

  2. #42
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,191
    Thanks
    307
    Thanked 9,585 Times in 2,974 Posts
    Blog Entries
    15
    If you can't get into the settings you have a semi brick and did not install the 4.1u.
    You need to ensure that your settings are USA and you have a NTSC-u system menu like 4.1u.

    ARC mod will show you what your settings are, and what system menu is installed. It will also warn you of a system settings mismatch.

    To play out of region game from the disk channel, install priiloader and enable region free.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  3. 1 User Says Thank You mauifrog For This Useful Post


  4. #43
    New Member wii-noobie's Avatar
    Join Date
    Jan 2010
    Location
    England & USA-Cali( Bay Area)
    Posts
    94
    Thanks
    25
    Thanked 3 Times in 3 Posts
    Quote Originally Posted by mauifrog View Post
    If you can't get into the settings you have a semi brick and did not install the 4.1u.
    You need to ensure that your settings are USA and you have a NTSC-u system menu like 4.1u.

    ARC mod will show you what your settings are, and what system menu is installed. It will also warn you of a system settings mismatch.

    To play out of region game from the disk channel, install priiloader and enable region free.
    That may be true that I didn't install 4.1u beacuse I couldn't read that at the bottom of the screen. The settings are all USA for sure, that I know, cuz I did it just as you told me to. If I go back into ARC mod I can most likely see all of the scrren now. So if I go back there can I install the 4.1u?

  5. #44
    New Member wii-noobie's Avatar
    Join Date
    Jan 2010
    Location
    England & USA-Cali( Bay Area)
    Posts
    94
    Thanks
    25
    Thanked 3 Times in 3 Posts
    It's asking if I want to install ISO60 and the tuchabug....what should I say on that? also sometimes during the install is frezzes... will i brick if it continues to do that at some point in the process? should I be worried?

  6. #45
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,191
    Thanks
    307
    Thanked 9,585 Times in 2,974 Posts
    Blog Entries
    15
    Freezing is not a good thing

    You need to install either ios60-v6174 with the trucha patch and 4.1u
    or
    ios70 with the trucha patch and 4.2u

    You can install with any method you like, at this point you may as well use Dop-mii. There is a guide for semi-bricks in the bricked wii section.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  7. #46
    New Member wii-noobie's Avatar
    Join Date
    Jan 2010
    Location
    England & USA-Cali( Bay Area)
    Posts
    94
    Thanks
    25
    Thanked 3 Times in 3 Posts
    Quote Originally Posted by mauifrog View Post
    Freezing is not a good thing

    You need to install either ios60-v6174 with the trucha patch and 4.1u
    or
    ios70 with the trucha patch and 4.2u

    You can install with any method you like, at this point you may as well use Dop-mii. There is a guide for semi-bricks in the bricked wii section.
    This is the report I got:

    DOP-Mii Report
    Region North America (U)
    Hollywood Version 0x21
    Wii Unique DeviceID

    IOS Version FakeSign ES_Identify NAND Flash
    250 (v65535) Enabled Enabled Enabled Disabled
    249 (v17) Enabled Enabled Enabled Disabled
    222 (v4) Enabled Enabled Enabled Disabled
    70 (v6687) Disabled Disabled Disabled Disabled
    61 (v5405) Disabled Disabled Disabled Disabled
    60 (v6174) Disabled Disabled Disabled Disabled
    57 (v5661) Disabled Disabled Disabled Disabled
    56 (v5405) Disabled Disabled Disabled Disabled
    55 (v5406) Disabled Disabled Disabled Disabled
    53 (v5406) Disabled Disabled Disabled Disabled
    38 (v3867) Disabled Disabled Disabled Disabled
    37 (v3869) Enabled Disabled Enabled Disabled
    36 (v3351) Enabled Enabled Enabled Disabled
    35 (v3349) Disabled Disabled Disabled Disabled
    34 (v3348) Disabled Disabled Disabled Disabled
    33 (v3091) Disabled Disabled Disabled Disabled
    31 (v3349) Disabled Disabled Disabled Disabled
    28 (v1550) Disabled Disabled Disabled Disabled
    22 (v1037) Disabled Disabled Disabled Disabled
    21 (v782) Disabled Disabled Disabled Disabled
    17 (v775) Disabled Disabled Disabled Disabled
    15 (v523) Disabled Disabled Disabled Disabled
    14 (v520) Disabled Disabled Disabled Disabled
    13 (v273) Disabled Disabled Disabled Disabled
    12 (v269) Disabled Disabled Disabled Disabled
    9 (v778) Disabled Disabled Disabled Disabled

  8. #47
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,191
    Thanks
    307
    Thanked 9,585 Times in 2,974 Posts
    Blog Entries
    15
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  9. 1 User Says Thank You mauifrog For This Useful Post


  10. #48
    New Member wii-noobie's Avatar
    Join Date
    Jan 2010
    Location
    England & USA-Cali( Bay Area)
    Posts
    94
    Thanks
    25
    Thanked 3 Times in 3 Posts
    Quote Originally Posted by mauifrog View Post
    Thats what I'm going off.. but it looks like i have all the IOS needed with the versions listed in that thread. So can I just skip to the Install System menu 4.1- for your region? Also this is a 4.2e now....is this ok?

  11. #49
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,191
    Thanks
    307
    Thanked 9,585 Times in 2,974 Posts
    Blog Entries
    15
    Quote Originally Posted by wii-noobie View Post
    Thats what I'm going off.. but it looks like i have all the IOS needed with the versions listed in that thread. So can I just skip to the Install System menu 4.1- for your region? Also this is a 4.2e now....is this ok?
    You have both ios60 and ios70, so yes you could skip to the SM install. BUT, the ios are not patched and I think they should be.

    So you can install ios60-v1674 or ios70-v6687 with patches
    or skip that and install SM 4.1u or 4.2u

    It does not mater that you have a 4.2 black wii, 4.1 will work just fine.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  12. 1 User Says Thank You mauifrog For This Useful Post


Page 5 of 5 FirstFirst ... 345

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •